fr:
  ide_txt_notice_conflict_title : "La demande a été mise à jour pendant que vous la modifiez."
  ide_txt_notice_conflict_link : "Rafraichissez la page pour voir une version à jour de la demande."
  ide_txt_notice_conflict_text  : "Vos modifications actuelles seront perdues"
